import 'package:json_annotation/json_annotation.dart';

part 'promotionPeople.g.dart';

@JsonSerializable()
class PromotionPeople {
    PromotionPeople();

    String avatar;
    num childCount;
    String nickname;
    num numberCount;
    num orderCount;
    String time;
    num uid;
    
    factory PromotionPeople.fromJson(Map<String,dynamic> json) => _$PromotionPeopleFromJson(json);
    Map<String, dynamic> toJson() => _$PromotionPeopleToJson(this);
}
